package pojo;

public class IcCard {
    int user_id;
    String card_number;
    String password;
    double balance;

    public IcCard(int user_id,String card_number,String password,double balance){
        this.user_id=user_id;
        this.card_number=card_number;
        this.password=password;
        this.balance=balance;
    }

    public int getUser_id() {
        return user_id;
    }

    public String getPassword() {
        return password;
    }

    public double getBalance() {
        return balance;
    }

    public String getCard_number() {
        return card_number;
    }

}




